Bug 208531 - wrong kernel number
wrong kernel number
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-29 04:36 EDT by Marcela Mašláňová
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 07:58:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2006-09-29 04:36:43 EDT
How reproducible:

man 2 syscalls
  
Actual results:
There is kernel 2.4

Expected results:
kernel 2.6

Additional info:
Problems could be with previous version in RHEL-4.
Comment 1 Ivana Varekova 2006-10-02 07:58:19 EDT
The syscalls(2) man page lists those man pages that are common to most
platforms. There are not syscalls which are new in 2.6 kernel. 

Note You need to log in before you can comment on or make changes to this bug.